# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = resvg
pkgbase = resvg
xdata = pkgtype=pkg
pkgver = 0.48.1-1
pkgdesc = SVG rendering library and CLI
url = https://github.com/linebender/resvg
builddate = 1785961755
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 13523084
arch = armv7h
license = Apache-2.0
license = MIT
depend = gdk-pixbuf2
optdepend = qt5-base: For the Qt backend
optdepend = cairo: For the cairo backend
makedepend = cargo
makedepend = cargo-c
makedepend = clang
makedepend = qt5-base
makedepend = qt5-tools
makedepend = cairo
makedepend = pango
